Subject: RE: [lojban] Re: Can a fu'ivla begin with five or more consonants?

From: "Craig" <[email-masked]>
Date: Sat, 4 Jan 2003 06:19:17 -0500

>>and, of course, can we say things like "doi .tctctctctc. mi tstststsa"?

>A pause is not required after {doi}. Also, {tstststsa} is not a
>valid fu'ivla because it has a single syllable so it can't be
>penultimately stressed. {tstststsa'a} would be acceptable.

If we get in the habit of pausing before all cmene, I believe, we are more
likely to remember to pause when it isn't after la/lai/doi.